@media (min-width: 340px) {
    .icon-box {
        width: 300px;
        padding: 0px 50px;
    }
}

@media (min-width: 480px) {
    html {
        font-size: 15px;
    }

    h4 {
        font-size: 1.25rem;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }

    .list-content {
        height: 50px;
    }

    .icon i {
        width: 50px;
        height: 50px;
    }

    .testimonial-box img {
        display: inline-block;
    }

    .testimonial {
        text-align: left;
    }

    .wrapper {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .contact .styled-icon-list span {
        height: 50px;
    }

    .informations-table span {
        min-width: 150px;
    }
}

@media (min-width: 650px) {
    .contact form {
        border: 1px solid #fff;
        padding: 40px;
    }
}

@media (min-width: 702px) {
    .contact .styled-icon-list {
        text-align: left;
        padding: 0 5% 1em 5%;
    }

        .contact .styled-icon-list li {
            display: inline-block;
            margin-bottom: 0;
            margin-left: 20px;
        }

            .contact .styled-icon-list li:first-child {
                margin-left: 0;
            }
}

@media (min-width: 767px) {
    html {
        font-size: 16px;
    }

    .main-package {
        width: 300px;
    }

    .subscribe input[type=email] {
        width: 400px;
        margin-right: 20px;
    }
}

@media (min-width: 930px) {
    .navigation {
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.5);
    }
}

@media (min-width: 1090px) {
    .icon-boxes {
        max-width: 100%;
    }

        .icon-boxes:after {
            display: block;
        }

    .icon-box {
        width: 260px;
        padding: 0px 30px;
        margin-bottom: 0px;
    }

    .navigation .btn-container {
        display: inline-block;
    }
}

